BODY {
	BACKGROUND-COLOR: #fff; FONT-FAMILY: sans-serif; FONT-SIZE: 80%
}
#vysledky {
	BACKGROUND-COLOR: #e0e0ee; BORDER-BOTTOM: #b0b0ff 1px solid; BORDER-LEFT: #b0b0ff 1px solid; BORDER-RIGHT: #b0b0ff 1px solid; BORDER-TOP: #b0b0ff 1px solid; CLEAR: both; COLOR: #444; FONT-WEIGHT: bold; MARGIN: 5px; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
#comm {
	BACKGROUND-COLOR: #e0e0ee; BORDER-BOTTOM: #b0b0ff 1px solid; BORDER-LEFT: #b0b0ff 1px solid; BORDER-RIGHT: #b0b0ff 1px solid; BORDER-TOP: #b0b0ff 1px solid; CLEAR: both; COLOR: #444; FONT-WEIGHT: bold; MARGIN: 5px; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
#comms {
	BACKGROUND-COLOR: #e0e0ee; BORDER-BOTTOM: #b0b0ff 1px solid; BORDER-LEFT: #b0b0ff 1px solid; BORDER-RIGHT: #b0b0ff 1px solid; BORDER-TOP: #b0b0ff 1px solid; CLEAR: both; COLOR: #444; FONT-WEIGHT: bold; MARGIN: 5px; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.innav {
	BACKGROUND-COLOR: #e0e0ee; BORDER-BOTTOM: #b0b0ff 1px solid; BORDER-LEFT: #b0b0ff 1px solid; BORDER-RIGHT: #b0b0ff 1px solid; BORDER-TOP: #b0b0ff 1px solid; CLEAR: both; COLOR: #444; FONT-WEIGHT: bold; MARGIN: 5px; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.seznam {
	BACKGROUND-COLOR: #e0e0ee; BORDER-BOTTOM: #b0b0ff 1px solid; BORDER-LEFT: #b0b0ff 1px solid; BORDER-RIGHT: #b0b0ff 1px solid; BORDER-TOP: #b0b0ff 1px solid; CLEAR: both; COLOR: #444; FONT-WEIGHT: bold; MARGIN: 5px; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.nav {
	BACKGROUND-COLOR: #e0e0ee; BORDER-BOTTOM: #b0b0ff 1px solid; BORDER-LEFT: #b0b0ff 1px solid; BORDER-RIGHT: #b0b0ff 1px solid; BORDER-TOP: #b0b0ff 1px solid; CLEAR: both; COLOR: #444; FONT-WEIGHT: bold; MARGIN: 5px; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.form {
	COLOR: #555; FONT-WEIGHT: normal
}
#nazevankety {
	FONT-SIZE: 180%; TEXT-ALIGN: center
}
#logo {
	FLOAT: left; FONT-SIZE: 160%
}
FORM {
	MARGIN: 0px
}
INPUT {
	BACKGROUND-COLOR: #fff; BORDER-BOTTOM: #a1a1ff 1px solid; BORDER-LEFT: #a1a1ff 1px solid; BORDER-RIGHT: #a1a1ff 1px solid; BORDER-TOP: #a1a1ff 1px solid; COLOR: black
}
TEXTAREA {
	BACKGROUND-COLOR: #fff; BORDER-BOTTOM: #a1a1ff 1px solid; BORDER-LEFT: #a1a1ff 1px solid; BORDER-RIGHT: #a1a1ff 1px solid; BORDER-TOP: #a1a1ff 1px solid; COLOR: black
}
SELECT {
	BACKGROUND-COLOR: #fff; BORDER-BOTTOM: #a1a1ff 1px solid; BORDER-LEFT: #a1a1ff 1px solid; BORDER-RIGHT: #a1a1ff 1px solid; BORDER-TOP: #a1a1ff 1px solid; COLOR: black
}
.event {
	BACKGROUND-COLOR: #fff; BORDER-BOTTOM: #a1a1ff 1px solid; BORDER-LEFT: #a1a1ff 1px solid; BORDER-RIGHT: #a1a1ff 1px solid; BORDER-TOP: #a1a1ff 1px solid; COLOR: black
}
INPUT.nodesign {
	BACKGROUND-COLOR: transparent; BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-RIGHT: 0px; BORDER-TOP: 0px
}
.innav {
	COLOR: #555; FONT-WEIGHT: normal; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
.nav {
	COLOR: #555; FONT-WEIGHT: normal; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
.nav {
	FLOAT: right; PADDING-BOTTOM: 2px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 2px
}
.innav {
	CLEAR: both
}
.left {
	MARGIN: 0px; TEXT-ALIGN: left; WIDTH: 49%
}
.right {
	MARGIN: 0px; TEXT-ALIGN: right; WIDTH: 49%
}
A {
	BACKGROUND-COLOR: transparent; COLOR: #006; TEXT-DECORATION: none
}
A:hover {
	BACKGROUND-COLOR: transparent; COLOR: #f06; TEXT-DECORATION: underline
}
.event {
	BORDER-BOTTOM: #fff 2px solid; BORDER-LEFT: #fff 2px solid; BORDER-RIGHT: #fff 2px solid; BORDER-TOP: #fff 2px solid; COLOR: #000; FONT-SIZE: 100%; FONT-WEIGHT: normal; MARGIN: 4px 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.eauthor {
	BACKGROUND-COLOR: #efefef; COLOR: #555; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
.hostname {
	FONT-SIZE: 80%
}
.ebody {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 2px; PADDING-TOP: 5px
}
.by {
	COLOR: #555; FONT-SIZE: 100%; FONT-WEIGHT: normal
}
